APX(8)

NAME
apx - mark an open stream device trusted

SYNOPSIS
/etc/apx [ arg ]

DESCRIPTION
By default, a freshly opened stream device has the APX bit cleared: it will reject all pex requests. If invoked without an argument, apx will set the APX bit on its standard input (by calling the FIOAPX control). If invoked without an argument the APX bit is cleared. Apx needs licence T_EXTERN to run. It is usually automatically invoked at login time, provided that the source identifier of the standard input of the login session is worthy.

FILES

SEE ALSO
pex(4)